# Uses of Class
com.google.protobuf.GeneratedMessage.ExtendableMessage.ExtensionWriter

Packages that use GeneratedMessage.ExtendableMessage.ExtensionWriter
Package
Description
com.google.protobuf

## Uses of GeneratedMessage.ExtendableMessage.ExtensionWriter in com.google.protobuf

Methods in com.google.protobuf that return GeneratedMessage.ExtendableMessage.ExtensionWriter
Modifier and Type
Method
Description
`protected GeneratedMessage.ExtendableMessage<MessageType>.ExtensionWriter`
GeneratedMessage.ExtendableMessage.`newExtensionWriter()`
`protected GeneratedMessage.ExtendableMessage<MessageType>.ExtensionWriter`
GeneratedMessage.ExtendableMessage.`newMessageSetExtensionWriter()`